use pango 1.16 stuff if its there. and use the old stuff if not. also! save it in...
[mikachu/openbox.git] / version.h.in
2003-10-27 Dana Jansensadd version info the library headers
2003-01-11 Dana Jansensnew autoconf shit woowoo
2002-08-22 Dana Jansenss/__openbox_version/OPENBOX_VERSION
2002-04-11 Dana JansensInitial revision